
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {

	list-style:		none;
}
.sf-menu {
	line-height:	1.0;

	
	
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
    margin-left: 0;

	
	
}






.sf-menu ul li {
	width:			100%;


	
}





.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
	
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
	padding-top:0;
	margin-top:0;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	/*top:			38px; /* match top ul list item height */
	top: 54px;
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;     

}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
   left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
   	left:			10em; /*match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	
	margin-bottom:	1em;
}
.sf-menu a {
/***	border-left:	1px solid #fff;
	border-top:		1px solid #CFDEFF;   ***/
	padding: 		.75em 1em; 
	text-decoration:none;
}

ul.sf-menu > li > a{
	font-size: 		15px;
	font-weight: 500;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#777;
	font-size: 		13px;
}
.sf-menu li {
/*** 	background:		#BDD2FF;   ***/
}
.sf-menu li li.secondLevel {
	
	background-color:white;
	/*background:		url("../images/dropdownBG.png");*/
}
.sf-menu li li li {
	background:		white;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	
	outline:		0;
	
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	/*padding-right: 	2.25em; */
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

       .sf-menu ul li ul{     }





.sf-menu li.topLevel:hover a{
	/* background:		url("../images/ahover.png") repeat-x; */
	
	
}

.sf-menu li:hover li.secondLevel a{
	background:		none;		
}


.sf-menu li:hover li.secondLevel .menuLeft{background: none;}
.sf-menu li:hover li.secondLevel .menuRight{background: none;}
.sf-menu li.topLevel .menuLeft img{padding-left:0px;  float:left; }
.sf-menu li.topLevel .menuRight img{padding-left:0px;}
.sf-menu li.topLevel:hover .menuLeft img{ /*background:url("../images/ahover-left.png"); */ }
.sf-menu li.topLevel:hover .menuRight img{ /*background:url("../images/ahover-right.png"); */ }

.sf-menu li.topLevel{
    border-bottom: 4px solid #D2D3D5;	
}

.sf-menu li.topLevel:hover{

   border-bottom: 4px solid #F3931F;	
}

.sf-menu li.topLevel:hover > a {
    color: #F3931F;	
}

.sf-menu li.topLevel:hover ul li.secondLevel .menuLeft img{background:none;}
.sf-menu li.topLevel:hover ul li.secondLevel .menuRight img{background:none;}
.sf-menu li.topLevel:hover ul li.bottomBorder .menuLeft img{background:none;}
.sf-menu li.topLevel:hover ul li.bottomBorder .menuRight img{background:none;}




.sf-menu li ul li.bottomBorder .menuLeft img{float:left; display:block;}
.sf-menu li ul li.bottomBorder .menuRight img{float:right; display:block;}
.sf-sub-indicator{margin-top:12px;}
.sf-menu li.topLevel a{	display: inline;	 float:left; }

.sf-menu li.topLevel > a{		padding-bottom:20px; padding-top:20px;}

.sf-menu li.bottomBorder img{	display: inline;  float:left; }
.sf-menu li.secondLevel{ float:left; padding-bottom: 7px; padding-top:10px; }

.sf-menu li.secondLevel:hover{background : #F3931F;}
.sf-menu li.secondLevel:hover a{ color: white;}

.sf-menu li.bottomBorder { padding-bottom:0; margin-bottom:0;  clear:both; display:inline; }
.sf-menu li.topLevel ul li.bottomBorder .ahover-bottom{ /*background:url("../images/ahover-bottom.png") repeat-x; width:100%; float:left; */ }

.sf-menu li.bottomBorder .ahover-bottom{display:inline; }

.menuDivider{
   width:5px;
   text-align:center;	
}

.dividerMiddle{
   width:1px;
   height:50px;
   background-color: #F3F3F3;	
   margin: 0px auto;
   border-bottom: 4px solid #F3F3F3;
}

.sf-menu li.topLevel, .sf-menu > lil{
    height: 50px;	
}

ul.sf-menu, .sf-menu li.topLevel{
	background-color: white;
}

ul.sf-menu{
   padding:0px;
   margin:0px;	
}

.side-list-item{
   width:1px;
   border-bottom: 4px solid #D2D3D5;
   height: 50px;	
}

.sf-sub-indicator{
   display:none !important;	
}

.sf-menu .secondLevel a {
  padding-top: 0px;
  padding-bottom: 5px;	
  display:block !important;
  width:100%;
}


